# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES a.ogg b.ogg c.ogg d.ogg e.ogg f.ogg g.ogg h.ogg i.ogg j.ogg
  k.ogg l.ogg m.ogg n.ogg o.ogg p.ogg q.ogg r.ogg s.ogg t.ogg u.ogg v.ogg w.ogg
  x.ogg y.ogg z.ogg ae.ogg ue.ogg oe.ogg sz.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/de/alpha
)
